<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47e3435249abe9f4b0d5142ec5d32cb9">
  <dict>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
